Subject: Ticket Assigned - Promo Code Not Working
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 24 Sep 2021 11:19:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promo Code Not Working Hi Team,
I got a promo code on your spin and win camping which is SW50 which is Aed.50 off on Aed.150 shopping I have been trying to use it and its not working whereas the expiry of the code is shown is till the end of December 2021.
Secondly please fix your contact details

Helpcentre

help.maxfashion.com<https://helpae.maxfashion.com/en/support/home>

This should be [email-masked], not help.maxfashion.com

Thank you for your business - I appreciate it very much.

Haris Arif

Finance & Investment Manager / The Lab Holding LTD

A: Level 1 | Gate Avenue-South Zone | Boursa Street |Dubai,UAE

A: Level 1 | Admin Building P&O Marina Jumeirah 1 | Dubai,UAE

P: +971 454 65 747<tel:+971-454-65-747>   M: +971 56 746 2685<tel:+971-56-746-2685>

E: [email-masked]<mailto:[email-masked]>   W: thelabholding.com<http://thelabholding.com/>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3136618